/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*banner  */
.arrRow img {
    position: absolute;
    bottom: 40px;
    left: 48%;
}
/*  banner end*/

/* faq sec */
/* .faqSec .wd-accordion {
    border: 1px solid #E1E1E1;
    padding: 15px;
    box-shadow: 0px 0px 9px 0px #E1E1E1;
    border-radius: 10px !important;
} */
.wd-accordion {
    border-radius: 11px !important;
    border: 1px solid #E1E1E1;
}

.wd-accordion:before {
    border: none !important;
}

.faqSec .wd-accordion-item {
    border: 1px solid #E1E1E1;
    padding: 1px 30px;
}


.faqSec span.wd-accordion-opener {
    background: #E1E1E1;
    border-radius: 29px;
    padding: 10px;
}

/*faq sec  */

/*contact  */

.contCol {
    background: #fff;
    border-radius: 10px !important;
    box-shadow: 0px 0px 3px 0px #000;
    padding: 20px;
}
.contCol label {
    font-weight: 600;
}
.contCol input {
    border: none;
    border-bottom: 1px solid #707070;
}

.contCol select#input_1_2 {
    border: none;
    border-bottom: 1px solid #707070;
}

.contCol textarea#input_1_4 {
    border: none;
    border-bottom: 1px solid #707070;
}
.contCol input#gform_submit_button_1 {
    background: #393F40;
    color: #fff;
    text-transform: capitalize;
    width: 100%;
    border-radius: 25px !important;
}
/*contact  */

.wd-product-cats {
    display: none;
}
.wd-read-more {
    display: none !important;
}
.product-wrapper {
    background: #f3f3f3 !important;
    padding: 15px !important;
    text-align: center;
}
.wd-post-inner {
    background: #f3f3f3 !important;
    height: 500px !important;
}
.btn {
    text-transform: capitalize;
    font-family: 'IBM Plex Sans';
}
a.wd-social-icon {
    background: #000 !important;
}

span.wd-icon {
    color: #fff !important;
}
.footMenu a {
    color: #000 !important;
}

/* product page */

.woocommerce-product-gallery__image img.wp-post-image {
    height: 300px !important;
    width: 300px !important;
    position: relative !important;
    left: 20% !important;
    top: 40px !important;
}

/*  product page end*/


